apiVersion: 1

providers:
  - name: 'managed by bundlewrap'
    orgId: 1
    folder: 'Managed by BundleWrap'
    folderUid: '222af3a08b'
    type: file
    disableDeletion: false
    updateIntervalSeconds: 10
    allowUiUpdates: false
    options:
      path: /var/lib/grafana/dashboards
      foldersFromFilesStructure: false

